Subject: TIPC/TML draft WG item ?

From: Jon Maloy <[email-masked]>
Date: Wed, 24 Aug 2005 17:27:23 -0400

Hi all,
I realized just after my presentation of the TIPC/TML draft
in Paris that I had forgotten something: I did not ask the
meeting if it agreed on making the draft a WG item.

So, I do that now:
Do the chairs and the WG group members accept the TIPC/TML
draft (draft-maloy-tipc-tml-00) as a WG item ?

The draft is in about the same state as the TCP/TML draft, but
more complete regarding multicast and data channel definition, so
I don't think maturity should be  an obstacle.

Regards
///jon